Product

Usvn User Friendly Svn 0.6.2


View All Versions

Vulnerability History

Weakness Analysis

Related Vulnerabilities

Vulnerability Severity Score Release Date Summary
CVE-2014-4719 4.3 July 3, 2014

Cross-site scripting (XSS) vulnerability in the login panel (svn/login/) in User-Friendly SVN (aka USVN) before 1.0.7 allows remote attackers to inject arbitrary web script or HTML via the username field.

CVE-2007-5945 5.0 Nov. 13, 2007

USVN before 0.6.5 allows remote attackers to obtain a list of repository contents via unspecified vectors.

Followers